Ubuntu

“xserver-xorg-video-nouveau” 1:0.0.16+git20111201+b5534a1-1build3 source package in The Precise Pangolin

Publishing history

1:0.0.16+git20111201+b5534a1-1build3
PUBLISHED: Precise pocket Updates in component main and section x11
  • Published on 2013-02-28
1:0.0.16+git20111201+b5534a1-1build3
DELETED: Precise pocket Proposed in component main and section x11
  • Removal requested on 2013-03-01.
  • Deleted on 2013-02-28 by Adam Conrad

    moved to -updates

  • Published on 2013-02-21

Changelog

xserver-xorg-video-nouveau (1:0.0.16+git20111201+b5534a1-1build3) precise-proposed; urgency=low

  * Add 100-nouveau-libdrm1.diff to build on top of new
    libdrm >= 2.4.34 with old abi, and require newer libdrm. (LP: #1130974)
 -- Maarten Lankhorst <email address hidden>   Thu, 21 Feb 2013 14:52:10 +0100